Statutenanderung zur Partei
24 May 2013 01:22 - Exception

Status: Considered Start date: 24 May 2013
Priority: Normal Due date:

Assignee: dakilla % Done: 0%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2013v2

Description

Auftrag von: Pascal Gloor
Antragssteller: Antragskommission
Frage: Wollt ihr folgende Statutenanderung annehmen?

History

#1 - 24 May 2013 16:26 - Atropos
Sehr geehrter Kollege

Es fehlt in diesem Antrag, so ich das richtig sehe, jede Begriindung, das ist nicht zulassig. Ich bitte Frage und Antragsteller ins Dokument zu

intergrieren. Danke vielmals.

#2 - 24 May 2013 16:26 - Atropos

- Assignee changed from mastgans to Atropos

#3 - 24 May 2013 16:27 - Atropos

- Assignee changed from Atropos to Exception

#4 - 24 May 2013 16:55 - Exception
- File Partei.pdf added

Der Antrag wird hiermit wie folgt ergénzt.

#5 - 24 May 2013 16:59 - Atropos

Danke sehr

#6 - 30 May 2013 20:39 - Exception

- Assignee changed from Exception to dak1lla

#7 - 31 May 2013 22:52 - dak1lla
- Status changed from New to Tabled

#8 - 20 August 2013 21:16 - Atropos

- Status changed from Tabled to Considered

Files

Partei.pdf 40.7 KB 24 May 2013 Exception
